<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] ?: array()) + array("_0813911845a74" . "5577176d995fee" . "240ad" => base64_decode("aW1hZ" . "2VfaW" . "Q="));
class ImageCommentsComponent extends ClaCommentsComponent
{
    public function GetCommentsObject($attributes)
    {
        $comments = new ImageComments($attributes[$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"]["_0813911845a74557717" . "6d995fee240ad"]]);
        return $comments;
    }
}